﻿/* css/style.css */

body {
  font-family: 'Montserrat', sans-serif;
  padding-top: 80px; /* espacio para navbar fija */
}

/* Hero */
.hero {
    height: 100vh;
    background: url('../images/header.jpg') center/cover no-repeat;
    position: relative;
}
.hero::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0,0,0,0.5);
}
.hero .container {
    position: relative;
    z-index: 1;
}

/* Tarjetas de producto */
.card ul li::before {
    content: '✔';
    color: #FFC107;
    margin-right: 6px;
}

/* Ajustes de secciones */
section {
    scroll-margin-top: 90px; /* para anclas debajo del navbar */
}

h2 {
    font-weight: 600;
    margin-bottom: 1rem;
}

.btn-warning {
    background-color: #FFC107;
    border: none;
}

.fabricacion img{
    height: 120px;
}

footer {
    font-size: 0.9rem;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){

}

@media screen and (max-width:576px){
    
}